@charset "utf-8";

.bm-main-scroll{
    width: 100%;
    height: 500px;
    position: relative;
}
.bm-main-scroll li{
    cursor: pointer;
}
.bm-main-scroll-dots{
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0px;
    bottom: 80px;
}
.bm-main-scroll-dots>a{
    display: inline-block;
    width: 80px;
    height: 4px;
    border-radius: 2px;
    margin: 0px 3px;
    background-color: #92959a;
}
.bm-main-scroll-dots>a.actived{
    background-color: #56b6c4;
}
.main-service-search{
    width: 1200px;
    height: 110px;
    margin: 0 auto;
    position: relative;
    top: -40px;
}
.s_p_title{
    width: 580px;
    height: 35px;
    background-color: #54b3c6;
    position: relative;
}
.s_p_title>b{
    display: inline-block;
    font-size: 2rem;
    color: #fff;
    position: absolute;
    left: 20px;
    bottom: 0px;
}
.s_p_content{
    width: 100%;
    height: 75px;
    color: #fff;
    background-color: #54b3c6;
    position: relative;
}
.s_p_content>input[type='text']{
    display: inline-block;
    margin-top: 15px;
    margin-left: 20px;
    width: 538px;
    height: 40px;
    text-indent: 10px;
    border-radius: 6px;
    border: none;
    background: none;
    background-color: #fff;
}
.s_p_content>a._search_btn{
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border: none;
    background: none;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px 30px;
    background-image: url(../imgs/icons/i_1001.jpg);
    position: absolute;
    left: 520px;
    top: 20px;
}
.s_p_content>span{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 2rem;
    color: #fff;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 30px auto;
    padding-left: 40px;
    position: absolute;
    top: 24px;
}
._search_tip_101{
    background-image: url(../imgs/icons/i_1002.png);
    right: 50px;
}
._search_tip_102{
    background-image: url(../imgs/icons/i_1003.png);
    right: 260px;
}
._search_tip_103{
    background-image: url(../imgs/icons/i_1004.png);
    right: 450px;
}
._bm_main_tese_title{
    display: block;
    width: 18%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
._bm_main_tese_title>i{
    display: inline-block;
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #9c9c9c;
    position: absolute;
    left: 0px;
    top: 48px;
    z-index: 1;
}
._bm_main_tese_title>b{
    display: inline-block;
    font-size: 3.2rem;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    background-image: url(../imgs/icons/i_1005.png);
    position: relative;
    top: -5px;
    z-index: 2;
}
._bm_main_tese{
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    width: 1200px;
    margin: 0 auto;
    height: 200px;
    position: relative;
}
._bm_main_tese>div{
    height: 200px;
    text-align: center;
}
._bm_main_tese>div>img{
    display: inline-block;
}
._bm_main_tese>div>b{
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 2rem;
}
._bm_main_tese>div>span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1.6rem;
    padding: 5px 0px;
    font-weight: bold;
    color: #aaa;
}
._bm_main_zixun_title{
    display: block;
    width: 22%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
._bm_main_zixun_title>i{
    display: inline-block;
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #9c9c9c;
    position: absolute;
    left: 0px;
    top: 48px;
    z-index: 1;
}
._bm_main_zixun_title>b{
    display: inline-block;
    font-size: 3.2rem;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    background-image: url(../imgs/icons/i_1006.png);
    position: relative;
    top: -5px;
    z-index: 2;
}
._bm_main_zixun{
    display: -webkit-flex;
    display: flex;
    justify-content: space-around;
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
._bm_main_zixun>div{
    width: 30%;
    background-color: #fff;
    padding-bottom: 40px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    position: relative;
}
._bm_main_zixun>div>p{
    width: 100%;
    height: 200px;
    text-align: center;
    overflow: hidden;
}
._bm_main_zixun>div>p>img{
    display: inline-block;
    width: auto;
    min-width: 100%;
    height: 100%;
}
._bm_main_zixun>div>b{
    display: block;
    width: 90%;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
    font-size: 2rem;
}
._bm_main_zixun>div>span{
    display: block;
    width: 90%;
    height: 42px;
    overflow: hidden;
    text-align: left;
    margin: 0 auto;
    font-size: 1.4rem;
    font-weight: bold;
    color: #aaa;
}
._bm_main_zixun>div>i{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    overflow: hidden;
    background-color: #57b3be;
    opacity: 0;
    transition: opacity .3s;
    position: absolute;
    left: 0px;
    top: 0px;
}
._bm_main_zixun>div>i>a{
    display: inline-block;
    padding: 8px 24px;
    color: #57b3be;
    font-weight: bold;
    font-style: normal;
    border-radius: 3px;
    background-color: #fff;
    position: relative;
    margin-top: 260px;
}
._bm_main_zixun>div>i:hover{
    opacity: 0.9;
}
._bm_main_zixun_more{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
._bm_main_zixun_more>a{
    display: inline-block;
    color: #57b3be;
    font-weight: bold;
    font-size: 1.4rem;
    padding: 8px 40px;
    border: solid 1px #57b3be;
    border-radius: 30px;
}
._bm_main_addr_map{
    width: 100%;
    height: 1000px;
    background-image: linear-gradient(#00040d, #020d24, #05153a, #020d24, #00040d);
    position: relative;
}
._bm_main_addr_map_title{
    display: block;
    width: 22%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    position: relative;
}
._bm_main_addr_map_title>i{
    display: inline-block;
    width: 100%;
    height: 1px;
    border-bottom: solid 1px #fff;
    position: absolute;
    left: 0px;
    top: 48px;
    z-index: 1;
}
._bm_main_addr_map_title>b{
    display: inline-block;
    font-size: 3.2rem;
    color: #fff;
    background-color: #01091d;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto 30px;
    padding: 40px 20px 0px 20px;
    background-image: url(../imgs/icons/i_1007.png);
    position: relative;
    top: -5px;
    z-index: 2;
}
._bm_main_addr_map_tongji{
    width: 1200px;
    height: 80px;
    margin: 0 auto;
    /* overflow: hidden; */
}
._bm_main_addr_map_tongji>span{
    float: left;
    width: 25%;
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    color: #fff;
}
._bm_main_addr_map_tongji>span>b{
    display: inline-block;
    padding: 20px 0px;
    font-size: 4rem;
    font-weight: bold;
    color: #57b3be;
}
._bm_main_addr_map_content{
    width: 800px;
    height: 670px;
    margin: 0 auto;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-image: url(../imgs/zs_img_1004.png);
    position: relative;
}
._map_anmi_dot{
    width: 100px;
    text-align: center;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
}
._map_anmi_dot>i{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background-color: #54b3c6;
}
._map_anmi_dot>span{
    display: inline-block;
    text-align: center;
    color: #fff;
    opacity: 0.6;
    font-size: 1.2rem;
    position: relative;
    top: -8px;
}
._m_a_dot_1001{
    left: 130px;
    top: 190px;
    z-index: 1001;
}
._m_a_dot_1002{
    left: 530px;
    top: 255px;
    z-index: 1002;
}
._m_a_dot_1003{
    left: 540px;
    top: 270px;
    z-index: 1003;
}
._m_a_dot_1004{
    left: 515px;
    top: 300px;
    z-index: 1004;
}
._m_a_dot_1005{
    left: 550px;
    top: 330px;
    z-index: 1005;
}
._m_a_dot_1006{
    left: 490px;
    top: 365px;
    z-index: 1006;
}
._m_a_dot_1007{
    left: 580px;
    top: 400px;
    z-index: 1007;
}
._m_a_dot_1008{
    left: 550px;
    top: 410px;
    z-index: 1008;
}
._m_a_dot_1009{
    left: 480px;
    top: 420px;
    z-index: 1009;
}
._m_a_dot_1010{
    left: 610px;
    top: 410px;
    z-index: 1010;
}
._m_a_dot_1011{
    left: 585px;
    top: 445px;
    z-index: 1011;
}
._m_a_dot_1012{
    left: 505px;
    top: 545px;
    z-index: 1012;
}

._bm_main_addr_map_date{
    width: 1200px;
    margin: 0 auto;
    text-align: right;
    position: relative;
    top: -50px;
}
._bm_main_addr_map_date>b{
    font-size: 1.6rem;
    color: #fff;
}
.main-float-nav{
    display: block;
    width: 60px;
    position: fixed;
    bottom: 100px;
    right: 0px;
}
.main-float-nav>a{
    display: block;
    width: 60px;
    height: 60px;
    background-color: #2eb8c4;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70% auto;
}
.main-float-nav>a.s_f_1001{
    background-image: url(../imgs/icons/s_f_1001.svg);
}
.main-float-nav>a.s_f_1002{
    background-image: url(../imgs/icons/s_f_1002.svg);
}
.main-float-nav>a.s_f_1003{
    background-image: url(../imgs/icons/s_f_1003.svg);
}
.main-float-nav>a.s_f_1004{
    background-image: url(../imgs/icons/s_f_1004.svg);
}
.main-float-nav>a.s_f_1005{
    background-image: url(../imgs/icons/i_1029.png);
    margin-top: 10px;
}
.main-float-nav>span{
    display: inline-block;
    width: 140px;
    height: 140px;
    border-radius: 6px;
    overflow: hidden;
    border: solid 1px #aaa;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px #999;
    position: absolute;
    left: -150px;
    top: 0px;
    display: none;
}
.main-float-nav>span.s_f_1001_con{
    top: 0px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 90% auto;
    background-image: url(../imgs/ewm_fuwuhao.jpg);
}
.main-float-nav>span.s_f_1002_con{
    top: 60px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 90% auto;
    background-image: url(../imgs/ewm_dingyuehao.jpg);
}
.main-float-nav>span.s_f_1003_con{
    top: 120px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 90% auto;
    background-image: url(../imgs/ewm_app_download.png);
}
.main-float-nav>span.s_f_1004_con{
    width: 240px;
    left: -250px;
    top: 100px;
}
.main-float-nav>span.s_f_1004_con>b{
    display: inline-block;
    color: #333;
    line-height: 30px;
    padding: 10px;
}


@keyframes _water_border{
    from {
        width: 0;
        height: 0;
        top: 50%;
        left: 50%;
        background-color: rgba(84,179,198,1);
    }
    to {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background-color: rgba(0,0,0,0);
    }
}
._bm_water{
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0px;
    top: 0px;
}
._bm_water ._p_1{
    position: absolute;
    border-radius: 50%;
    animation: _water_border 2s linear infinite;
    -webkit-animation-delay: 0s;
}
._bm_water ._p_2{
    position: absolute;
    border-radius: 50%;
    animation: _water_border 2s linear infinite;
    -webkit-animation-delay: 1s;
}
._bm_water ._p_3{
    position: absolute;
    border-radius: 50%;
    animation: _water_border 2s linear infinite;
    -webkit-animation-delay: 1.5s;
}
._bm_water ._p_4{
    position: absolute;
    border-radius: 50%;
    animation: _water_border 2s linear infinite;
    -webkit-animation-delay: 2s;
}